Subject: Re: LSM Joining Case Test - Anamika Halder
From: Anamika Halder <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Jul 2020 08:34:06 -0400

LSM Joining Case
Test

Name

Anamika
Halder

E-mail

[email-masked]

Phone Number

(201306) 9911059630

Which blurb would
you select?

Blurb 4

Please advise why you
would select this blurb and if you would add any information tothe blurb
selected. If you would amend the blurb, please write the
additionalsentences.

According to me blurb 5 is an appropriate
answer .

As the customer is travelling for two days .so,me as a customer representative
will have take all the relevant details so that the event ticket should reach up
to the customer .Moreover , the  blurb which I have selected ,the
representative have also ensured the customer with a link for changing his
present dwelling so , that the customer can get his tickets on time before the
event on the hotel itself .

I would amend the last sentence “If the new address is not the personal
address make sure that you have informed them to expect a delivery and someone
will sign of your delivery ” interms of this I would add  "As you have
updated your current address for the delivery,please be alerted for the delivery
as it will be arriving soon on the updated address . However if you are not
available on that particular time , then please do inform someone else on your
behalf to sign of your deliver  ."

What according to
you is the difference between good and great customer service. (Explain in 4 - 6
sentences)

A good customer service is building good
relationships with your customers.Thanking the customers.In addition to that
creating a good a good positive,helpful and friendly environment  which
definitely ensures it will leave a good impression .A happy and a satisfied
customer will return and will likely to spend more .

A great customer service is following some great practices like valuing
customers time . Hence resolving the customers problem creatively and always
sticking on the commitment and words .so that , I won’t ever my customer Let
down.

You can edit this submission and view all your submissions
easily.